/* currently no rules here, the following rule is just there so the minifier won't choke on an empty result */
/* .page-home #middle{
	margin-top: 0;
} */

.page-home #middle {
	margin-top: 0;
	margin-bottom: 0;
}

/* .page-home h1 {
	text-align: center;
	font-size: 2.4rem;
	margin: 2rem auto;
}
  
.page-home h2 {
	text-align: center;
	font-size: 2rem;
	margin: 2rem auto;
} */



/*  Homepage Features BLOG section, start  */
	.page-home .div-home-blog h2 {
		text-align: center;
		margin-bottom: 2rem;
		font-size: 2.3rem;
		text-transform: uppercase;
	}

	.page-home .div-home-blog p {
		text-transform: uppercase;
		text-align: center;
	}

	.page-home .div-home-blog p.p-blog-title {
		max-width: 296px;
		margin: 0 auto 1rem;
	}
/*  Homepage Features BLOG section, finish  */








/*  Homepage FULL WIDTH section, start  */
	.div-home-full-width {
		padding: 3rem 1rem;
		background: url(images/bg-div-home-video.jpg) center no-repeat;
		background-size: cover;
		display: flex;
		min-height: 620px;
	}

	.cmsDebug .div-home-full-width {
		background-image: url(../../images/bg-home-video.jpg);
	}

	.div-home-full-width .standard-width {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.div-home-full-width h2 {
		text-align: center;
		color: white;
		font-size: 2.75rem;
		font-weight: 300;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
		margin-bottom: 3rem;
	}

	.div-home-full-width p {
		text-align: center;
	}
/* 
	.page-home .div-home-full-width h2,
	.page-home .div-home-full-width h3,
	.page-home .div-home-full-width p {
		width: 50%;
		color: white;
		text-align: center;
		margin-left: 0;
	}

	.page-home .div-home-full-width h2 {
		font-size: 2.4rem;
	}

	.page-home .div-home-full-width h3 {
		font-size: 1.8rem;
	}

	.page-home .div-home-full-width p {
		font-size: 1.2rem;
	}

	.page-home .div-home-full-width p:last-child {
		margin-top: 2rem;
		margin-bottom: 0;
	} */
/*  Homepage FULL WIDTH section, finish  */



/*  Homepage TESTIMONIALS section, start  */
	.div-home-testimonials {
		padding: 3rem 0;
		display: flex;
		flex-direction: column;
		/* background: #5c38a0; */
		/* color: #231f20; */
		/* background: url("images/bg-testim.jpg") center no-repeat;
		background-size: cover; */
	}

	/*
	.cmsDebug .div-home-testimonials {
		background-image: url("../../images/bg-testim.jpg");
	}
	*/


	.div-home-testimonials h2 {
		text-align: center;
		color: #142958;
		font-size: 2.75rem;
		font-weight: 300;
		font-family: 'Open Sans', sans-serif;
		margin: 0 0 2rem;
	}



	.div-home-testimonials p {
		font-weight: 300;
		text-align: center;
	}




	.div-home-testimonials .tagged-testimonial > p {
		position: relative;
		margin-bottom: 2rem;
	}

	.div-home-testimonials .tagged-testimonial > p::before {
		position: absolute;
		display: block;
		content: "\201C";
		font-size: 500%;
		font-weight: 500;
		color: #142958;
		top: -1rem;
    	left: 0;
	}

	.div-home-testimonials .tagged-testimonial > p::after {
		position: absolute;
		display: block;
		content: "\201D";
		font-size: 500%;
		font-weight: 500;
		color: #142958;
		bottom: -2.25rem;
    	right: 0
	}




	.div-home-testimonials .testimonial-name {
		font-style: italic;
		text-align: center;
		font-weight: 600;
		font-size: 1.2rem;
	}

	.testimonial-name {
		margin-bottom: 2rem;
	}

	#full-test:nth-of-type(1) {
		border-top: 2px solid #f7f7f7;
		padding-top: 1rem;
	}

	.div-home-testimonials a.cms-button-a {
		color: #142958;
	}
	
	.div-home-testimonials a.cms-button-a:hover {
		color: white;
	}
/*  Homepage TESTIMONIALS section, finish  */



.section-paint-services {
	padding: 3rem 0;
}

.section-paint-services h2 {
	text-align: center;
    color: #142958;
    font-size: 2.75rem;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 2rem;
}

.section-paint-services h3 {
	text-align: center;
    color: #010102;
    font-size: 1.3125rem;
    font-weight: 400;
    margin: 1.25rem 0;
    text-transform: uppercase;
}

.section-paint-services .column-text > div > p:nth-child(1) {
	margin: 0 auto;
	text-align: center;
	width: 276px;
	height: 269px;
}

.section-paint-services p {
	font-weight: 300;
	line-height: 1.27em;
	color: #010102;
	font-size: 1rem;
	margin-left:1rem;
	margin-right:1rem;
}

.section-paint-services p.btn-read-more {
	text-align: center;
}

.section-paint-services p.content-box {
	min-height: 8.5rem;
}

.section-paint-services a.cms-button-a {
	color: #142958;
}

.section-paint-services a.cms-button-a:hover {
	color: white;
}




/*  Homepage CONTACT US section, start  */
	.div-home-contact-us-container {
		padding: 3rem 0;
		background: url(../../images/bg-home-contact.jpg) center no-repeat;
		background-size: cover;
	}

	/* .div-home-contact-us-container h2 {
		text-align: center;
		font-weight: 600;
	} */

	.home-contact-us {
		width: 39%;
		margin: 0 auto;
	}

	.home-contact-us label {
		display: none;
	}

	.home-contact-us .fmrequire {
		display: none;
	}

	.home-contact-us form.cms-form #captcha-button-box {
		display: block;
		margin-left: 0;
		text-align: center;
	}

	.home-contact-us form.cms-form #captcha-button-box .cms-button-a {
		margin-bottom: 0;
	}

	.home-contact-us form.cms-form #captcha-image-box {
		margin-left: 0;
	}

	.home-contact-us form.cms-form #form-bottom {
		margin-top: 2rem;
		margin-left: 0;
		display: block;
	}



	.div-home-contact-us-container h2,
	.div-home-contact-us-container h3 {
		margin: 0 auto 2rem;
		width: 75%;
	}

	.div-home-contact-us-container h2 {
		text-align: center;
		color: white;
		font-size: 2.75rem;
		font-weight: 300;
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
	}

	.div-home-contact-us-container h3 {
		text-align: center;
		color: white;
		line-height: 1.23em;
		font-size: 1.65rem;
		font-weight: 500;
	}



/*  Homepage CONTACT US section, finish  */












.main-text-section {
	padding: 3rem 0;
}


.div-home-testimonials .column-text > div:nth-child(1),
.main-text-section.column-text > div:nth-child(1) {
	flex: none;
	width: 440px;
}

div-home-testimonials .column-text > div:nth-child(2),
.main-text-section.column-text > div:nth-child(2) {
	flex: 1;
}



.main-text-section h1 {
	color: #142958;
	font-size: 2.875rem;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
    margin: 0 auto 2rem;
}


.main-text-section h3 {
	color: #142958;
	font-size: 1.65rem;
	font-weight: 400;
    margin: 0 auto 2rem;
	line-height: 1.25em;
}


.main-text-section p {
	color: #231f20;
	font-size: 1.1719rem;
	font-weight: 300;
    margin: 0 auto 2rem;
	line-height: 1.27em;
}



.div-home-about {
	background: #5070a4;
}


/* .main-text-about {
	padding: 1rem 0;
	background: white;
} */

.main-text-about.column-text > div {
	padding: 0;
}


/* .main-text-about.column-text > div:nth-child(1) img {
	min-height: 100%;
} */


.main-text-about.column-text > div:nth-child(2) .about-content {
	background: #5070a4;
	padding: 2rem 3rem;
}

.main-text-about.column-text > div:nth-child(2) .about-content h2 {
	margin: 0 0 1.5rem;
	color: var(--brand-a);
	font-family: 'Open Sans', sans-serif;
	font-size: 2.25rem;
	font-weight: 300;
	text-align: left;
}

.main-text-about.column-text > div:nth-child(2) .about-content h3 {
	color: white;
	font-weight: 400;
	font-size: 1.65rem;
	line-height: 1.25em;
	margin-bottom: 1.5rem;
}

.main-text-about.column-text > div:nth-child(2) .about-content p {
	color: white;
	font-size: 1.1719rem;
	font-weight: 300;
	line-height: 1.27em;
	margin-bottom: 1.5rem;
}

.main-text-about.column-text > div:nth-child(2) .about-content p:last-child {
	margin-bottom: 0;
}







.section-how-works {
	background: #5070a4;
	padding: 3rem 0;
}

.section-how-works h2 {
	text-align: center;
	color: var(--brand-a);
	font-size: 2.75rem;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	margin: 0 0 2rem;
}

.section-how-works h3 {
	text-align: center;
	color: white;
	line-height: 1.23em;
	font-size: 1.65rem;
	font-weight: 500;
	margin: 0 0 2rem;
	padding-left:3rem;
	padding-right:3rem;
}

.section-how-works p {
	color: white;
	line-height: 1.27em;
	font-size: 1.1719rem;
	font-weight: 300;
}

.section-how-works .column-text > div {
	justify-content: flex-start;
}






.div-home-suppliers {
	padding: 3rem 0;
}

.div-home-suppliers h2 {
	color: #142958;
	font-size: 2.875rem;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
    margin: 0 auto 2rem;
}

.div-home-suppliers .column-text > div {
	align-items: center;
}

.div-home-suppliers .column-text > div img {
	max-width: fit-content;
}





@media only screen and (max-width: 1185px) {
	.div-home-blog .column-text > div:nth-of-type(3) {
		display: none;
	}

	.main-text-section.column-text {
		display: flex;
	}


	.section-paint-services p.content-box {
		min-height: 6rem;
	}

	.main-text-about {
		display: block;
	}

	.main-text-section.column-text {
		display: block;
	}

	.main-text-section h1 {
		text-align: left;
		margin: 0 0 1.5rem;
	}

	.main-text-section.column-text > div {
		padding: 0;
	}

	.section-paint-services p.content-box {
		min-height: 8rem;
	}

	.main-text-about.column-text > div:nth-child(2) .about-content {
		padding: 2rem 0;
	}

	.main-text-about {
		padding-top: 3rem;
	}

	.main-text-about.column-text > div:nth-child(1) {
		align-items: center;
	}

	.main-text-about.column-text > div:nth-child(1) img {
		width: 60%;
	}
}

@media only screen and (max-width: 899px) {
	.home-contact-us {
	  width: 75%;
	}

	.main-text-section {
		padding: 2rem 0;
	}

	.div-home-testimonials .column-text > div:nth-child(1),
	.main-text-section.column-text > div:nth-child(1) {
		width: auto;
	}


}

@media only screen and (max-width: 679px) {
	.page-home #middle {
		margin-top: 0;
	}

	.div-home-full-width {
		min-height: auto;
	}

	.page-home .div-home-full-width h2,
	.page-home .div-home-full-width h3,
	.page-home .div-home-full-width p {
		text-align: center;
		width: 90%;
		margin: 1rem auto;
	}

	/* .div-home-testimonials {
		padding: 0rem 1.5rem 2rem;
	} */

	/* .page-home h1,
	.page-home h2 {
	  margin-bottom: 1rem;
	} */
  
	/* .page-home h2 {
	  text-align: left;
	} */
  
	.div-home-blog .column-text > div:nth-of-type(3) {
	  display: block;
	}
  
	.div-home-contact-us-container {
	  padding-top: 1rem;
	}
  
	.div-home-contact-us-container h2 {
	  text-align: center;
	}


	.div-home-suppliers h2 {
		font-size: 2rem;
	}

	.div-home-suppliers .column-text > div {
		padding: 2rem 0;
	}

	.section-paint-services h2,
	.div-home-full-width h2,
	.div-home-testimonials h2,
	.div-home-contact-us-container h2,
	.main-text-about.column-text > div:nth-child(2) .about-content h2,
	.main-text-section h1,
	.section-how-works h2 {
		font-size: 2rem;
	}

	.div-home-contact-us-container h3,
	.main-text-about.column-text > div:nth-child(2) .about-content h3,
	.main-text-section h3,
	.section-how-works h3 {
		font-size: 1.5rem;
	}

	.section-paint-services p.content-box {
		min-height: auto;
	}

	.section-paint-services .column-text > div p.btn-read-more {
		margin-bottom: 3rem;
	}

	.section-paint-services {
		padding: 1rem 0 0;
	}

	/* .main-text-about.column-text > div:nth-child(1) img {
		width: 100%;
	} */

}

@media only screen and (max-width: 576px) {
	.home-contact-us {
	  width: 65%;
	}
}

@media only screen and (max-width: 500px) {
	.main-text-about.column-text > div:nth-child(1) img {
		width: 100%;
	}

	.main-text-about {
		padding-top: 2rem;
	}
}

@media only screen and (max-width: 479px) {
	.home-contact-us {
	  width: 95%;
	}

	.div-home-suppliers .column-text > div img {
		max-width: 100%;
	}
}